<?

/********************************************************/
/* NSN HELP 1.1.0 for PHP-Nuke 7.5/7.6                  */
/* Author: Benoit (gargamel10@msn.com)                  */
/*                                                      */
/* http://www.nukescripts.net                           */
/*http://www.nukescripts.fr                             */
/* Copyright © 2005 by NukeScripts Network              */
/********************************************************/



    help_save_config('iasafun', $iasafun);
    help_save_config('anderfonction', $anderfonction);
    help_save_config('nohelp', $nohelp);
    help_save_config('thx', $thx);
    help_save_config('infoshelp', $infoshelp);
    help_save_config('col1', $col1);
    help_save_config('col2', $col2);
    help_save_config('col3', $col3);
    help_save_config('border', $border);
    Header("Location: ".$admin_file.".php?op=ConfigHelp");

?>
